@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300italic,400italic,700italic,300);
html {
  margin:0;
  padding:0;
  background:url(http://www.devlemminck.be/images/background.png) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
  height: 100%;
}

body{
	min-height: 100%;
    margin: 0;
    padding: 0;
}

#login{
	float : right;
	width : 210px;
	margin-top : 25px;
	margin-right : 25px;
	border : solid 1px #fff;
	border-radius : 5px;
	color : #fff;
	font-size : 12px;
	/*font-family : arial, helvetica;*/
	font-family: 'Open Sans', sans-serif;
	filter:alpha(opacity=25);
    -moz-opacity:0.25;
    -khtml-opacity:0.25;
     opacity:0.25;
     padding : 3px;
}

#login p{
	text-align: right;
}
#login input{
	font-size : 12px;
	font-family: 'Open Sans', sans-serif;
	color : #fff;
	width : 100px;
	background-color : transparent;
	border : solid 1px #fff;
}
#login button{
	font-size : 12px;
	font-family: 'Open Sans', sans-serif;
	color : #fff;
	width : 100%;
	background-color : transparent;
	border-radius : 3px;
	border : solid 1px #fff;
}
#login button:hover{
	background-color : #fff;
	color : #000;
	border : 1px solid #939393;
	border-radius : 3px;
}

#adresse{
	position : absolute;
	bottom: 0;
	margin-left:43%;
	margin-right:57%;
	color : #cecece;
	font-size : 24px;
	font-family: 'Open Sans', sans-serif;
}

